Page MenuHomePhabricator

Implement "reply-link" user script in a MediaWiki extension
Open, Stalled, Needs TriagePublic

Description

https://en.wikipedia.org/wiki/User:Enterprisey/reply-link

Demoed at WikiConference NA. This user script is magical. It adds a reply link to people's comments, properly indents, can outdent, etc.

Event Timeline

Legoktm created this task.Oct 20 2018, 6:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 20 2018, 6:24 PM
JJMC89 added a subscriber: JJMC89.Nov 19 2018, 12:58 AM
Wargo added a subscriber: Wargo.Nov 29 2018, 9:10 PM
DannyS712 added a subscriber: DannyS712.

Does DiscussionTools qualify? Pretty similar functionality I believe

They are indeed very similar. Perhaps this task should be marked resolved?

@Legoktm: Any opinion if this (and T207567) is covered by DiscussionTools?

@Legoktm: Any opinion if this (and T207567) is covered by DiscussionTools?

this is T207567 - did you mean to link to another task?

Izno added a subscriber: Izno.Nov 13 2020, 10:07 PM

@Legoktm: Any opinion if this is covered by DiscussionTools?

Regardless of Danny's question, I agree that this task is covered by DiscussionTools and should be closed duplicate or declined accordingly.

I think this task can be closed as resolved once DiscussionTools is available for use on the English Wikipedia (to satisfy T71550). (I don't know what the current state of deployment is)

And I'm very thankful to everyone who has been working on that project!

Aklapper changed the task status from Open to Stalled.Nov 18 2020, 10:29 AM

Guess there is no task for that yet to make this task depend on... Could only find T259315: Deploy Reply Tool as Beta Features to all Wikipedias (beta).

APerson removed a subscriber: APerson.Dec 15 2020, 4:27 AM